pacman -S git base-devel sudo

useradd -m tobi
passwd tobi
echo "Adding tobi to sudoers list"
echo "tobi ALL=(ALL) ALL" >> /etc/sudoers
cd /home/tobi
mv /root/arch_config /home/tobi/arch_config
chown -R tobi /home/tobi/arch_config
cd arch_config
su tobi
